[FILE]
Author=O312SA (azamat9006@mail.ru)
LangId=1091
Name=O'zbekcha (UZ)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Kirish...
aimp.scrobbler.menu.logOut=Chiqish
aimp.scrobbler.menu.miErrorInfo=Xatolik haqida
aimp.scrobbler.menu.miLoveTrack=Kuylayotgan trekni sevimlilar ro'yxatiga qo'shish
aimp.scrobbler.menu.miScrobbling=Skrobblingni yoqish
aimp.scrobbler.menu.miSettings=Sozlash
aimp.scrobbler.menu.miShowTrackInfo=Trek haqida ma'lumot
aimp.scrobbler.menu.miUnloveTrack=Kuylayotgan trekni sevimlilar ro'yxatidan yo'qotish
aimp.scrobbler.menu.myProfile=Mening profilim ...
aimp.scrobbler.menu.myRecommendations=Mening tavsiyalarim ...
aimp.scrobbler.menu.signIn=Tizimga kirish...

[frmScrobblerAuth]
btnAllowAccess=Kirishga ruxsat etish
btnOk=Tayyor
Caption=Avtorizatsiya
lbDetails=Plaginning $name akkaunti bilan to'liq ishlashi uchun siz uni akkauntingizda yoqishingiz kerak:\n\n1. $name dagi profilingizga o'tish uchun "Kirishga ruxsat etish" tugmasini bosing. \n\n2. Brauzerda "Ha ruxsat beraman" tugmasini bosing. Hamma yaxshi o'tgandan keyin "Tayyor" tugmasini bosing.

[frmScrobblerSettings]
btnAdd=Qo'shish ...
btnAuthorize=Avtorizatsiya
btnLog=Logni ko'rsatish
cbAlbumArtSearch=Albom muqovalarini servis bazasidan izlash va yuklash %s
cbAllowScrobblingForURLs=Internet-manbalardan treklarga skroblingga ruxsat berish
cbAutoLove=*5 baho qo'yilganda sevimlilar ro'yxatiga qo'shish
cbAutoUnlove=*3 va undan past baho qo'yilganda sevimlilar ro'yxatidan yo'qotish
cbScrobbling=*Skrobbling
cbTrackInfo=Kuylash boshlanganda ma'lumotni oynaga ko'rsatish
cbTrayIcon=Treyga ko'rsatish
cbTrayNotifyOnError=Xatoliklardan ogoh etish
G1=Har xil
G2=Avtorizatsiya
L1=Kuylayotgan fayl
L2=Kuylashdan so'ng skrobblash
L3=Belgilangan papkalardagi treklarni e'tiborsiz qoldirish:
lbAuthorizationWarning=*Avtorizatsiya kerak
lbProfileLink=%s dagi profilim
miAddPath=Qo'shish...
miDeletePath=O'chirish
P1=Sozlamalar
P2=Profillar
W1=Siz kamida bitta profil qo'shishingiz kerak, aks holda plagin ishlamaydi
W2=Ba'zi funktsiyalar avtorizatsiyani talab qiladi (Sozlamalar sahifasiga qarang)

[frmScrobblerTrackInfo]
Caption=Kuylayotgan fayl haqida ma'lumot
L1=Salomlar, %s!
L3=Eshitildi: %d
L4=Tinglovchilar: %d
L5=Siz %d ni eshutdingiz
L6=O'xshashlar
L7=O'xshash treklar
L8=O'xshash xonandalar
pcpArtistInfo=Ijrochi haqida ma'lumot
pcpTrackInfo=Trek haqida ma'lumot
pnlScrobblingProgress.h=Skrobbler jarayoni
Status=Ma'lumot izlayapman...|Ma'lumot topilmadi|Hozirgi paytda hech narsa kuylamayapti

[Scrobbler]
0=Tirishish
1=Siz %s sifatida avtorizatsidan o'tdingiz
2=Chiqgandan keyin plaginning ayrim funksiyalari ishlamaydi. Davom etasizmi?
3=Xatolik yuz berdi!
4=Mehmon
5=Siz avtorizatsiyadan o'tmadingiz!
6=Skrobbler navbat holati: %s
7=%s profilini dasturdan olib tashlaganingizga ishonchingiz komilmi?
8=Foydalanuvchi nomi:
9=Parol:
10=Token:

